* {
	margin: 0;
	padding: 0;
	border:0;
}

body {
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	background-color: #000000;
	text-align: centre;
	color: #000000;
	background-image: url(back.jpg);
}

#wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 950px;
}

a:link {
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

a:visited {
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}
a:hover {
	text-decoration: underline;
	color: #99CC00;
	font-weight: normal;
}

a:active {
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

#header {
	background-image: url(header.jpg);
	background-repeat: no-repeat;
	height: 175px;
}

/*background box and border for the navigation area*/
#navback {
	background-image: url(navback.jpg);
	background-repeat: no-repeat;
	height: 50px;
	background-color: #F2FAE7;
}

/*navigation buttons*/
#nav {
	text-align: left;
	padding-left: 552px;
}

#nav ul {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	list-style: none;
	font-size: 13px;
	float: left;
	margin: 0px;
	padding: 0px;
}

#nav ul li {
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	}

#nav a:link, #nav a:visited {
	text-decoration: none;
	color: #333;
	text-align: center;
	font-weight: bold;
	vertical-align: bottom;
	padding-top: 15px;
	display: block;
	padding-left: 22px;
}

#nav a:hover {
	text-decoration: none;
	color: #99CC00;
	text-align: center;
	font-weight: bold;
	padding-top: 15px;
}

#nav a:active {
	text-decoration: none;
	color: #333;
	text-align: center;
	font-weight: bold;
	padding-top: 15px;
}

/* special style for link to identify current page */
#thispage a:link, #thispage a:visited,
#thispage a:hover, #thispage a:active {
	text-decoration: none;
	color: #000000;
	text-align: center;
	font-weight: bold;
  }

/*provides the background to the main area of the page so that all elements are contained within the main body of the page*/
#mainbody {
	background-image: url(mainback.jpg);
	background-repeat: repeat-y;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

/*container for large footer*/
#largefooter {
	clear: both;
	position: relative;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #99CC33;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-image: url(footer.jpg);
	background-repeat: no-repeat;
	height: 208px;
}

/*keyword phrases*/
#rent, #newmarket, #property_rent, #room_rent, #flats, #rent_newmarket {
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#rent {
	left: 246px;
	top: 14px;
	color: #A9D339;
	font-size: 24px;
}

#property_rent {
	left: 372px;
	top: 38px;
	font-size: 22px;
	color: #D2E8A5;
}

#room_rent {
	left: 461px;
	top: 76px;
	font-size: 28px;
	color: #CCC;
}

#flats {
	left: 678px;
	top: 116px;
	color: #A8D24F;
	font-size: 24px;
}

#rent_newmarket {
	left: 495px;
	top: 143px;
	color: #CBDE9A;
	font-size: 22px;
}

/*styles for footer*/
#footer {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	text-align: right;
	height: 100%;
	background-color: #99CC33;
}

#footer a:link {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}

#footer a:visited {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
	color: #000000;
	font-weight: normal;
}

#footer a:active {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}

/*provides area for the content of the side panel containing floats.  Contained within the mainbody div so that the content doesn't spill out of the background*/
#sidecontent {
	color: #333333;
	float: right;
	width: 320px;
	padding-bottom: 10px;
}

#sidecontent a:link {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

#sidecontent a:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

#sidecontent a:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #FF9900;
}

#sidecontent a:active {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

#property {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 20px;
	margin-left: 10px;
}

#property img{
	background-color: #FFFFFF;
	padding: 3px;
	border: 1px solid #999999;
}

/*used for featured property title*/
.featured, .contact {
	font-size: 26px;
	color: #99CC33;
	padding-bottom: 8px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 3px;
	text-indent: 60px;
	padding-top: 20px;
}

.featured {
	background-image: url(downarrow.jpg);
}

.contact {
	background-image: url(arrow.jpg);
}


/*used for sidecontent featured title*/
.alsofeatured {
	font-size: 16px;
	font-weight: bold;
	color: #FF9900;
	background-image: url(orangearrow.jpg);
	background-repeat: no-repeat;
	text-indent: 40px;
	background-position: 3px;
	padding-top: 14px;
	padding-bottom: 5px;
}


/*sidecontent more information*/
.more {
	line-height: 140%;
	color: #000000;
	background-image: url(more.jpg);
	background-repeat: no-repeat;
	text-indent: 40px;
	background-position: 3px;
	display: block;
	margin-top: 10px;
	margin-bottom: 30px;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0px !important;
}

/*main content more information*/
.mainmore {
	line-height: 140%;
	color: #000000;
	background-image: url(linkarrow.jpg);
	background-repeat: no-repeat;
	text-indent: 40px;
	background-position: 3px;
	margin-top: 10px;
/*	margin-bottom: 40px;
*/	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0px !important;
}

/*location map*/
.map {
	line-height: 300%;
	color: #99CC33;
	background-image: url(map.jpg);
	background-repeat: no-repeat;
	text-indent: 50px;
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 16px;
}

.map a:link {
	color: #99CC33;
	font-weight: normal;
	text-decoration: none;
}

.map a:visited {
	color: #99CC33;
	text-decoration: none;
	font-weight: normal;
}

.map a:hover {
	text-decoration: underline;
	color: #000000;
	font-weight: normal;
}

.map a:active {
	color: #99CC33;
	font-weight: normal;
	text-decoration: none;
}

.clear:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.clear {
	min-height: 1px;
}

* html .clear {
	height: 1px;
}

/*provides area for the main text content of the page*/
#textcontent, #blender {
	line-height: 140%;
	color: #000000;
	margin-left: 20px;
	padding-bottom: 20px;
	margin-right: 350px;
	font-size: 13px;
}

#textcontent p, #sidecontent p, #blender p {
	padding-bottom: 10px;
}

#textcontent img{
	background-color: #FFFFFF;
	padding: 3px;
	border: 1px solid #999999;
	margin-top: 10px;
}

#blender img{
	background-color: #FFFFFF;
	border: 1px solid #999999;
	margin-top: 10px;
}

#featuredescription {
	float: right;
	width: 250px;
	font-size: 12px;
	margin-top: 20px;
}

ul {
	margin-left: 20px;
	padding-left: 15px;
	padding-right: 15px;
}

li {
	list-style-type: square;
	padding-top: 5px;
}

/* styles for contact form */
form {
	padding: 0px;
	margin: 0px;
  }

#Contact_Name, #Email_address, #contact_number, #rent_property, #Comments, #Security_code, #Security_question {
	font-size: 12px;
	background-color: #FFFFFF;
	text-align: left;
	padding: 3px;
	border: 1px solid #CCC;
  }

#Contact_Name, #Email_address, #contact_number {
	color: #333333;
	width: 230px;
  }

#rent_property {
	color: #999999;
	width: 400px;
  }
  
#Comments {
	color: #333333;
	width: 400px;
	height: 50px;
  }

#Security_code, #Security_question {
	color: #333333;
	width: 200px;
  }
  
/*provides background image and styling to form buttons*/
.button {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	background-image: url(formbutton.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: center;
	height: 22px;
	width: 139px;
	background-color: #9C3;
	margin-top: 15px;
	color: #666;
}

.james {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #90F;
}
.pdf {
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 250%;
	background-image: url(pdf.jpg);
	background-repeat: no-repeat;
	text-indent: 60px;
	margin-top: 20px;
}
	
